Subject: bug#8821: 23.3; spins and eats up memory

From: Chong Yidong <[email-masked]>
Date: Tue, 29 Nov 2011 15:07:47 +0800

> While using emacs in text mode (-nw) on my remote machine (over SSH),
> I lost connectivity. When I logged in later, I found that the emacs,
> which I had left in the background, was spinning and had consumed all
> of the memory.
>
> I first encountered this problem in 23.1 and I was able to confirm it
> in 23.3 as well.

Strange: this bug report sounds like Bug#4970/Bug#7951, but that is
supposed to be fixed in 23.3.